GeographicLib 2.7

Loading...
Searching...
No Matches
Trigfun.cpp File Reference

Implementation for GeographicLib::Trigfun class. More...

Go to the source code of this file.

## Detailed Description

Implementation for GeographicLib::Trigfun class.

Copyright (c) Charles Karney (2024-2025) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Trigfun.cpp.